Subject: [Curdle] ssh-ed25519 finally uploaded for adoption

From: Ben Harris <[email-masked]>
Date: Wed, 4 May 2016 14:05:46 +0100 (BST)

I wrote draft-bjh21-ssh-ed25519 months ago, and then got distracted by 
something else.  I'm finally paying attention to SSH again, and have 
discovered that this working group was interested in adopting it.  I've 
just updated it and re-uploaded it as draft-ietf-curdle-ssh-ed25519 and 
it's awaiting the WG chairs' approval.  I'm sorry it took me so long to do 
this.

-- 
Ben Harris